PractitionersResource
Invites practitioners.
- Stable unknown
- Release candidate since 0.1.0-rc.4
- Development since 0.1.0-dev.24+fa54770
public final class PractitionersResourceInvites practitioners. Get it from SlimResource.practitioners().
Methods
invite
public JsonNode invite(Object body, RequestOptions options) throws IOException, InterruptedExceptionInvites a practitioner (POST /v1/slim/invite/practitioner).
Parameters:
body: the inviteoptions: per-request options, such as the timeout
Returns: the response body
Throws:
IOException: if the request cannot be sent or the response cannot be readInterruptedException: if the thread is interrupted while waiting for the response
Last updated on